<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa1181208794912e4396dee2ac2b8745">
  <dict>
    <!--2021-12-29 18:12:50.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:50.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:12:50.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:12:50.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
